if [ -x usr/bin/update-mime-database ]; then
  usr/bin/update-mime-database usr/share/mime 1> /dev/null 2> /dev/null
fi

if [ -x usr/bin/update-desktop-database ]; then
  usr/bin/update-desktop-database 1> /dev/null 2> /dev/null
fi
( cd usr/lib/kino-gtk2 ; rm -rf libtimfx.so.0 )
( cd usr/lib/kino-gtk2 ; ln -sf libtimfx.so.0.0.0 libtimfx.so.0 )
( cd usr/lib/kino-gtk2 ; rm -rf libtimfx.so )
( cd usr/lib/kino-gtk2 ; ln -sf libtimfx.so.0.0.0 libtimfx.so )
( cd usr/lib/kino-gtk2 ; rm -rf libdvtitler.so.0 )
( cd usr/lib/kino-gtk2 ; ln -sf libdvtitler.so.0.0.0 libdvtitler.so.0 )
( cd usr/lib/kino-gtk2 ; rm -rf libdvtitler.so )
( cd usr/lib/kino-gtk2 ; ln -sf libdvtitler.so.0.0.0 libdvtitler.so )
